<?php
 namespace Extension;
 use TCMS\ControlExtension;
 class EditorV2 extends ControlExtension {
 private $option = [];
 public function render($value, $option = null) {
 copy_option($this->option, $option);
 echo "editor";
 }
 }
